@media (max-width: 575.98px) {
  h1 {
    font-family: 'Heebo', sans-serif !important;
    font-size: 32px !important;
    color: #444;
    font-weight: 700;
    line-height: 20px;
  }
}

@media (max-width: 575.98px) {
  h2 {
    font-family: 'Heebo', sans-serif !important;
    font-size: 22px !important;
    color: #9d9d9d !important;
    font-weight: 200 !important;
    margin-top: -8px;
  }
}

@media (max-width: 575.98px) {
  h3 {
    font-family: 'Heebo', sans-serif !important;
    font-size: 80px !important;
    color: #9d9d9d;
    font-weight: 700;
  }
}

@media (max-width: 575.98px) {
  h4 {
    font-family: 'Heebo', sans-serif !important;
    font-size: 44px !important;
    color: #FFF !important;
    font-weight: 700;
    padding-bottom: 30px;
    margin-top: 10px;
  }
}

@media (max-width: 575.98px) {
  h5 {
    font-family: 'Heebo', sans-serif !important;
    font-size: 50px !important;
    color: #9d9d9d;
    font-weight: 700;
    margin-top: 0px;
  }
}

@media (max-width: 575.98px) {
  h6 {
    font-family: 'Heebo', sans-serif !important;
    font-size: 30px !important;
    color: #e2007a;
    font-weight: 300;
    margin-top: 0px;
  }
}

@media (max-width: 575.98px) {
  p {
    font-size: 18px !important;
    color: #888888 !important;
    font-weight: 200 !important;
  }
}

@media (max-width: 575.98px) {
  .navbar {
    padding-top: 0px;
    margin-top: -1px;
  }
}

@media (max-width: 575.98px) {
  .texto-serviciosadicionales {
    width: 90%;
    font-size: 14px;
    color: #888888;
    text-align: center;
    line-height: 1;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 4px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575.98px) {
  .titupremios {
    font-family: 'Heebo', sans-serif !important;
    font-size: 68px !important;
    color: #FFF !important;
    font-weight: 700;
    line-height: 80px;
  }
}

@media (max-width: 575.98px) {
  .subtitupremios {
    font-family: 'Heebo', sans-serif !important;
    font-size: 28px !important;
    color: #FFF !important;
    font-weight: 500;
    line-height: 32px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575.98px) {
  .textopremios {
    font-family: 'Heebo', sans-serif !important;
    font-size: 20px !important;
    color: #FFF !important;
    font-weight: 200;
    margin-left: 6px;
  }
}

@media (max-width: 575.98px) {
  #deejays {
    margin-top: 20px;
  }
}

@media (max-width: 575.98px) {
  #sabiasque {
    background: #3333a2;
    margin-top: 40px;
    margin-bottom: 20px;
    padding-bottom: 40px;
  }
}

@media (max-width: 575.98px) {
  #servicioadicionales {
    margin-top: 20px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575.98px) {
  #premios {
    background: #000000;
    margin-top: 20px;
    padding-top: 30px;
    margin-bottom: 80px;
    padding-bottom: 14px;
  }
}

@media (max-width: 575.98px) {
  .progress .progress-value .numero {
    width: 90%;
    height: 90%;
    font-size: 60px;
    font-weight: 700;
    color: rgb(255,255,255);
    line-height: 160px;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 5%;
  }
}

@media (max-width: 575.98px) {
  .progress .progress-value .comentario {
    width: 90%;
    height: 90%;
    font-size: 22px;
    font-weight: 700;
    color: rgb(255,255,255);
    line-height: 226px;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 5%;
  }
}

@media (max-width: 575.98px) {
  .progress-text {
    width: 90%;
    font-size: 20px;
    color: rgb(255,255,255);
    text-align: center;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575.98px) {
  .p-5 {
    padding-top: 30px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 40px !important;
  }
}

@media (max-width: 575.98px) {
  #premiopico {
    border-top: 70px solid #000000;
    border-right: 48.5vw solid transparent;
    border-left: 48.5vw solid transparent;
    width: 0;
    height: 0;
    margin-top: -81px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575.98px) {
  section {
    padding-top: 20px !important;
  }
}

@media (max-width: 575.98px) {
  #contentpremios1 {
    padding-top: 20px !important;
  }
}

@media (max-width: 575.98px) {
  #contentpremios2 {
    padding-top: 20px !important;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575.98px) {
  #contentpremios3 {
    padding-top: 20px !important;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575.98px) {
  #cabecera_desk {
    display: none;
  }
}

@media (max-width: 575.98px) {
  #cabecera_movil {
    display: block;
    position: fixed;
    width: 100%;
    margin-top: -1px;
    z-index: 99999999999;
    padding: 0px !important;
  }
}

@media (max-width: 575.98px) {
  #piepico {
    border-bottom: 60px solid #f4f4f4;
    border-right: 48.5vw solid transparent;
    border-left: 48.5vw solid transparent;
    width: 0;
    height: 0;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575.98px) {
  #pieinfo {
    background-color: #1e1e1e;
    color: #fff;
    font-family: 'Heebo', sans-serif !important;
    font-size: 12px;
    font-weight: 200;
    padding-top: 10px;
    padding-bottom: 26px;
  }
}

@media (max-width: 575.98px) {
  #pieinfo .pietext {
    padding-bottom: 10px;
  }
}

@media (max-width: 575.98px) {
  #tabshowrepro, #tabhiderepro {
    position: fixed;
    bottom: 0px;
    background-color: #e2007a;
    border-top-right-radius: 14px;
    border: #ccc 1px solid;
    width: 110px;
    height: 26px;
    text-align: center;
    font-weight: 200;
    font-size: 12px;
    padding-top: 3px;
    color: #fff;
    z-index: 9999999;
    cursor: pointer;
  }
}

@media (max-width: 575.98px) {
  #tabshowrepro {
    display: block;
  }
}

@media (max-width: 575.98px) {
  #tabhiderepro {
    display: none;
  }
}

@media (max-width: 575.98px) {
  #repro_audio {
    display: none;
    position: fixed;
    background-color: #3c3c3c;
    border-top: #ccc 1px solid;
    width: 100%;
    height: 64px;
    z-index: 9999998;
    bottom: 0px;
  }
}

@media (max-width: 575.98px) {
  #player {
    padding: 10px 10px 0px 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 44px;
  }
}

@media (max-width: 575.98px) {
  #tiempo_actual {
    color: #fff;
    font-size: 10px;
    width: 42px;
    padding-right: 4px;
    margin-top: -4px;
  }
}

@media (max-width: 575.98px) {
  #tiempo_duracion {
    color: #fff;
    font-size: 10px;
    padding-left: 4px;
    width: 52px;
    margin-top: -4px;
  }
}

@media (max-width: 575.98px) {
  #aucontroles {
    margin-top: 0px;
    color: #ffffff;
    display: none;
    margin-right: 0px;
  }
}

@media (max-width: 575.98px) {
  #aucontroles i {
    cursor: pointer;
    font-size: 20px;
    padding: 4px;
  }
}

@media (max-width: 575.98px) {
  #aubarracontrol {
    margin-top: -10px;
  }
}

@media (max-width: 575.98px) {
  #repro {
    margin-left: auto;
    margin-right: auto;
    margin-top: 6px;
    width: 320px;
  }
}

@media (max-width: 575.98px) {
  #playlist {
    display: block;
    text-align: left;
    font-size: 12px;
    font-weight: 200;
    width: 256px;
    height: 418px;
    overflow-y: scroll;
    border: 1px #ccc solid;
    margin-left: auto;
    margin-right: 15px;
  }
}

@media (max-width: 575.98px) {
  #playlist_content {
    bottom: 47px;
  }
}

@media (max-width: 575.98px) {
  #tabwhatsapp {
    position: fixed;
    bottom: 166px;
    width: 46px;
    height: 46px;
    padding-top: 3px;
    z-index: 9999998;
    cursor: pointer;
    display: block;
    right: 12px;
  }
}

